/* 
  ----- Global Styles (all screens) -----
*/

/* Web Fonts */
@font-face { font-family:'Helvetica'; src:url('HelveticaLTStd-Light.woff2') format('woff2'), url('HelveticaLTStd-Light.woff') format('woff'); font-weight:300; font-style:normal }
@font-face { font-family:'Helvetica'; src:url('HelveticaLTStd-Roman.woff2') format('woff2'), url('HelveticaLTStd-Roman.woff') format('woff'); font-weight:400; font-style:normal }
@font-face { font-family:'Helvetica'; src:url('HelveticaLTStd-Bold.woff2') format('woff2'), url('HelveticaLTStd-Bold.woff') format('woff'); font-weight:700; font-style:normal }

/* Accent Color */
.accent-bg,
.accent-bg th { color:#fff !important; background:#172e81 !important }

/* Skip Navigation */
.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

/* Page Structure */
html { font-size:16px !important }
body { padding:0; font-family:'Helvetica', sans-serif; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.page { font-size:0.875em; overflow:hidden; background:url(/images/setup/2019_page_bg.jpg) no-repeat 50% 0 fixed }
.body-container { position:relative; z-index:1; max-width:1200px; margin:0 auto }
.mainbody { position:relative; display:block; color:#444; background:#fff }

/* Focus */
:focus { outline-color:#4d90fe }

/* Links */
a { color:#172e81 }
a:focus,
a:hover { color:#444 }

/* Wiki Links */
.section-countdown a[rel="wiki-link"] { color:#fff }

/* Headings */
h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

/* Sections */
.section-aotw,
.section-events-calendar { padding:20px 20px 0 }
.section-banner { padding:0 20px 20px; text-align:center }
.section-tabs,
.section-buttons { padding:20px }

/* Section Headers */
.section-header { position:absolute; left:-9999px; font-size:1.5rem; font-weight:700; text-decoration:none; text-align:center; color:#172e81 }
.section-aotw .section-header,
.section-events-calendar .section-header { position:static; margin:0; padding-bottom:5px; border-bottom:5px solid #172e81 }
.section-events-calendar .section-header { margin-bottom:15px }

/* Navbar Image */
.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

/* Header */
header.mod-site-header { color:#fff; background:#172e81; border-bottom:5px solid #ebbf13 }
header.mod-site-header .header-text h1 { margin:0; font-size:1rem }

/* Mobile Navigation */
header.mod-site-header .mobile-menu-bar li a { color:#172e81; background:#fff }

/* Carousel */
div.mod-news-rotator.style2 { background:#172e81 }
div.mod-news-rotator.style2 .story-box .date-sport { color:#ebbf14 }
div.mod-news-rotator.style2 .story-box .title { text-transform:none; color:#fff }
div.mod-news-rotator.style2 .story-box .related-links a { color:#fff }

/* Athlete of The Week */
div.mod-aotw.style6 .athlete { float:none; width:auto; margin-top:20px; font-size:1rem }
div.mod-aotw.style6 .athlete:first-child { margin-top:0 }
div.mod-aotw.style6 .athlete .heading { text-decoration:none }
div.mod-aotw.style6 .athlete .title { font-size:1.125em; font-weight:400; color:#172e81 }
div.mod-aotw.style6 .athlete .sport { font-weight:300; color:#555 }

/* Calendar */
#calendar { background:#f5f5f5 }
#calendar-view { font-size:1rem; background:#f5f5f5 }
#calendar .calendar-month td { border:none; height:40px; background:#172e81; line-height:40px; text-transform:uppercase }
#calendar .calendar-month .calendar-month-left a,
#calendar .calendar-month .calendar-month-right a { position:relative; display:block; overflow:hidden; height:40px; color:#fff }
#calendar .calendar-month .calendar-month-left a:before,
#calendar .calendar-month .calendar-month-right a:before { content:"\e80f\e80f"; display:block; font-family:'glyphicons' }
#calendar .calendar-month .calendar-month-right a:before { content:"\e810\e810" }
#calendar #calendar-now { font-weight:700; letter-spacing:0.06em }
#calendar td { line-height:40px; border:none; height:40px }
#calendar td.inactive { color:#999 }
#calendar .calendar-header th { color:#172e81 !important; line-height:40px !important; height:40px !important; background:#ebbf14 !important; border:0 !important }
#calendar .no-calendar-event a { background:none; line-height:40px; color:#222 }
#calendar-view .current a,
#calendar .calendar-event a { width:30px; height:30px; margin:5px auto; line-height:30px; background-color:#172e81; border-radius:100% }
#calendar-view .current a,
#calendar .calendar-event a:hover { color:#222; background:none; box-shadow:0 0 0 3px #172e81 }
#calendar .calendar-months-list li a { text-transform:uppercase }
#calendar .event-schedule { margin:0; padding:0; color:#555; font-size:1rem; background:#fff }
#calendar .event-schedule .event-date { margin:0; padding:15px 0; font-size:1em; text-align:center; color:#172e81 }
#calendar .event-info { padding:15px; border:1px solid #ddd }
#calendar .event-info .sport a { font-size:1.125em; font-weight:700; text-decoration:none; color:#222 }
#calendar .event-info .links a { color:#555 }

div.mod-calendar { font-size:1rem }
div.mod-calendar .calendar-month > div,
div.mod-calendar .calendar-month > div button { color:#fff; background:#172e81 }
div.mod-calendar .calendar-header th { color:#172e81; background:#ebbf14 }
div.mod-calendar td, 
div.mod-calendar th,
div.mod-calendar td button,
div.mod-calendar td span { color:#222; background:#f5f5f5 }
div.mod-calendar td.has-event button { color:#222; background:none; box-shadow:inset 0 0 0 2px #172e81 }
div.mod-calendar td.current button,
div.mod-calendar td.current span { color:#fff; background:#172e81 }

/* Tabs */
.ssr-tabs { font-size:1rem }
.ssr-tabs .tabs { display:none }
.ssr-tabs .tab_title { display:block; margin:15px 0; padding-bottom:5px; font-size:1.5em; font-weight:700; text-align:center; text-decoration:none; color:#172e81; border-bottom:5px solid #172e81 }
.ssr-tabs .tab_title1 { margin-top:0 }
.ssr-tabs .pane { display:block !important }

/* Content Switcher */
.content-switcher { position:relative }
.content-switcher .switcher-list { position:relative; z-index:2; margin-bottom:15px; font-size:1rem; color:#555; border:1px solid #cecdcd; transition:border 0.3s }
.content-switcher .switcher-list:focus,
.content-switcher .switcher-list:hover { border-color:#172e81; outline:none }
.content-switcher .switcher-list .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 40px 0 15px; line-height:50px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box }
.content-switcher .switcher-list:after { content:'\e811'; font-family:'glyphicons'; line-height:1; position:absolute; right:15px; top:50%; margin-top:-0.5em; font-size:20px; color:#555 }
.content-switcher .switcher-list.active:after { content:'\e812' }
.content-switcher .switcher-list ul, 
.content-switcher .switcher-list li { margin:0; padding:0; list-style:none }
.content-switcher .switcher-list ul { visibility:hidden; opacity:0; position:absolute; left:-1px; right:-1px; top:51px; padding:10px 15px; overflow:auto; background:#fff; border:1px solid #cecdcd; transform:scaleY(0); transform-origin:top; transition:0.5s }
.content-switcher .switcher-list.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.content-switcher .switcher-list li a { display:block; color:#555; text-decoration:none; position:relative; cursor:pointer } 
.content-switcher .switcher-list li.active { display:none }
.content-switcher .switcher-list li a:hover { text-decoration:underline; color:#172e81 }
.content-switcher .content-panels { position:relative; z-index:1 }
.content-switcher .content-panel { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.content-switcher .content-panel.active { position:static; visibility:visible }

/* Brief Standings */
.standings-brief table { width:100%; border-collapse:collapse }
.standings-brief h3 { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.standings-brief th { padding:5px; font-weight:400; text-transform:uppercase; color:#757575 }
.standings-brief th:first-child { text-align:left }
.standings-brief td { vertical-align:middle; padding:5px; border-bottom:1px solid #ddd }
.standings-brief td:first-child { font-weight:700 }
.standings-brief td:first-child ~ td { text-align:center }

.standings-full { width:100%; border-collapse:collapse }
.standings-full td { vertical-align:middle; padding:5px; border-bottom:1px solid #ddd }
.standings-full td:first-child { font-weight:700 }
.standings-full td:first-child ~ td { text-align:center }

/* Scoreboard */
div.mod-scoreboard.style6 .event-box,
div.mod-scoreboard.style6 .event-box .links.empty { margin:0 }

/* Buttons */
.sponsor-buttons { text-align:center }
.sponsor-buttons li { margin-top:20px }
.sponsor-buttons li:first-child { margin-top:0 }

/* Countdown */
.countdown-container { padding:20px; font-size:1rem; text-align:center; color:#fff; box-sizing:border-box; background:rgb(29,54,143); background:-moz-linear-gradient(top, rgba(29,54,143,1) 0%, rgba(33,48,101,1) 50%, rgba(33,48,101,1) 100%); background:-webkit-linear-gradient(top, rgba(29,54,143,1) 0%,rgba(33,48,101,1) 50%,rgba(33,48,101,1) 100%); background:linear-gradient(to bottom, rgba(29,54,143,1) 0%,rgba(33,48,101,1) 50%,rgba(33,48,101,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d368f', endColorstr='#213065',GradientType=0 ) }
.countdown-container .coutdown-text:before { content:'countdown to:'; display:block; margin-bottom:5px; font-weight:700; text-transform:uppercase; letter-spacing:0.12em; color:#ebbf14 }
.countdown-container .countdown { list-style:none; margin:0 }
.countdown-container .countdown li { display:inline-block; vertical-align:top; margin:0 10px }
.countdown-container .countdown li .countdown-digit { display:block; font-size:2em; font-weight:700; line-height:1 }
.countdown-container .countdown li .countdown-label { font-size:.85em; text-transform:capitalize }

/* Secondary Navigation */
.secondary-nav { position:relative; background:rgba(0,0,0,0.9); color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-family:'Rajdhani', sans-serif; font-size:1.5rem; letter-spacing:0; color:#fff; font-weight:600 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { width:100%; margin:0 auto }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#fff transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid rgba(255,255,255,0.3) }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav.more > a { display:none }
.secondary-nav .has-nav ul a { padding-left:20px }

/* Footer */
footer.mod-site-footer .footer-text { font-size:1rem }
footer.mod-site-footer .footer-text .title { display:block; margin-bottom:10px; font-size:1rem; font-weight:700; text-transform:uppercase; letter-spacing:0.06em; color:#162d7e }
footer.mod-site-footer .footer-text a { color:#444 }
footer.mod-site-footer .footer-text a:hover { color:#172e81 }
footer.mod-site-footer .footer-presto-logo { display:none }

/* Site Developer */
.site-developer { padding:0.75rem; text-align:center; color:#fff; background:#172e81 }
.site-developer a { display:inline-block; color:#fff }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle }
.site-developer a .site-developer-logo { opacity:0.6 } 
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo { opacity:1 }

/* 
  ----- Site specific colors for internal pages -----
*/

/* Staff Directory */
.staff-directory th { background:#172e81; color:#fff }

/* Roster */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#172e81; color:#fff }
.roster .roster-header a { color:#fff }

/* Schedule */
.schedule-list table th { background-color:#172e81; color:#fff }
.schedule-content .event-recap a[rel="wiki-link"] { color:#fff }

/* Stats */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#172e81 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
  
/* Bio */
.bio-wrap .head { background:#172e81; color:#fff }
.bio-wrap .head a { color:#fff }

/* Camps */
.camp-box > h2 { background-color:#5B5B5B !important }
.camp-box button:hover { background:#5B5B5B !important }
.camp-box button { background:#231F20 !important; color:#fff }
.camp-box button:before { background:#5B5B5B !important }

/* 
  ----- Small devices (landscape phones, 576px and up) -----
*/

@media only screen and (min-width:576px) {

  /* Header */
  header.mod-site-header { z-index:3 }
  header.mod-site-header.style2 .header-text { text-shadow:2px 2px 2px rgba(0,0,0,0.4); color:#dcdcdc }
  header.mod-site-header.style2 .header-text h1 { margin:0; font-size:inherit; font-weight:600 }

}

/* 
  ----- Medium devices (tablets, 768px and up) -----
*/

@media only screen and (min-width:768px) {

  /* Header */
  header.mod-site-header.style3 { border-bottom:0 }
  header.mod-site-header.style3 .site-title { padding:0 15px }
  header.mod-site-header.style3 .header-text { top:30px; color:#fff; }
  header.mod-site-header.style3 .header-text h1 { font-size:1.65rem; color:#fff; }

  /* Mobile Navigation */
  header.mod-site-header .mobile-menu-bar { background:#0d1e5d; border-top:5px solid #ebbf13 }
  header.mod-site-header .mobile-menu-bar li a { color:#172e81; background:#fff }

}

/* 
  ----- Large devices (desktops, 992px and up) -----
*/

@media only screen and (min-width:992px) {
  
  /* Headings */
  h1 { font-size:2.125rem }
  h2 { font-size:1.875rem }
  h3 { font-size:1.625rem }
  h4 { font-size:1.375rem }
  h5 { font-size:1.125rem }
  h6 { font-size:1rem }

  /* Section Headers */
  .section-aotw .section-header { padding-bottom:0; border-bottom:0 }
  .section-events-calendar .section-header { padding-bottom:0; font-size:1.5rem; font-weight:400; line-height:30px; text-align:left; border-color:#ebbf14 }
  .section-events-calendar .section-header span { position:relative; display:inline-block }
  .section-events-calendar .section-header span:before { content:''; position:absolute; left:0; right:0; bottom:-5px; height:5px; background:#172e81 }

  /* Sections */
  .section-aotw,
  .section-events-calendar,
  .section-banner,
  .section-tabs,
  .section-buttons { padding:0 }
  .section-countdown { position:relative; padding-top:67.567%; overflow:hidden }

  /* Page Structure */
  .page { position:relative }
  .body-container { margin:30px auto 0 }
  .mainbody { position:relative; min-height:500px; padding:30px }
  .landing .mainbody { min-height:0 }

  /* Grid */
  .landing-row { position:relative; margin-top:40px; overflow:hidden }
  .landing-row:first-of-type { margin-top:0 }
  .landing-row .landing-row-offset { margin:0 -10px }
  .landing-row > div { max-width:1200px; margin:0 auto; padding:20px; box-sizing:border-box }
  .landing-row > div:after { content:""; display:block; clear:both }
  .landing-row.no-pad > div { padding:0 }
  .landing-row.no-bounds > div { max-width:none }

  .landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
  .landing-row .landing-col.span1 { width:8.33333333333% }
  .landing-row .landing-col.span2 { width:16.6666666667% }
  .landing-row .landing-col.span3 { width:25% }
  .landing-row .landing-col.span4 { width:33.3333333333% }
  .landing-row .landing-col.span5 { width:41.6666666667% }
  .landing-row .landing-col.span6 { width:50% }
  .landing-row .landing-col.span7 { width:58.3333333333% }
  .landing-row .landing-col.span8 { width:66.6666666667% }
  .landing-row .landing-col.span9 { width:75% }
  .landing-row .landing-col.span10 { width:83.3333333333% }
  .landing-row .landing-col.span11 { width:91.6666666667% }
  .landing-row .landing-col.span12 { width:100% }

  .landing-row .landing-col.offset1 { margin-left:8.33333333333% }
  .landing-row .landing-col.offset2 { margin-left:16.6666666667% }
  .landing-row .landing-col.offset3 { margin-left:25% }
  .landing-row .landing-col.offset4 { margin-left:33.3333333333% }
  .landing-row .landing-col.offset5 { margin-left:41.6666666667% }
  .landing-row .landing-col.offset6 { margin-left:50% }
  .landing-row .landing-col.offset7 { margin-left:58.3333333333% }
  .landing-row .landing-col.offset8 { margin-left:66.6666666667% }
  .landing-row .landing-col.offset9 { margin-left:75% }
  .landing-row .landing-col.offset10 { margin-left:83.3333333333% }
  .landing-row .landing-col.offset11 { margin-left:91.6666666667% }

  /* Header */
  header.mod-site-header.style3 { color:#fff; background:#172e81 url("/images/setup/2019_header_bg_repeat.png") repeat-x; box-shadow:0 0 20px 0 rgba(0,0,0,0.7) }
  header.mod-site-header.style3 > .container { min-height:200px }
  header.mod-site-header.style3 .site-title { top:0; padding:0 }
  header.mod-site-header.style3 .header-text { top:10px; left:210px; width:75%; max-width:1000px; height:115px; text-indent:-9999px; background:url(/images/setup/2019_typography.png) no-repeat 0 50%; background-size:100% }
  
  /* Global Navigation */
  header.mod-site-header.style3 .dropnav { top:140px; padding:0 0 0 220px; background:none }
  header.mod-site-header.style3 .dropnav > ul { height:60px }
  header.mod-site-header.style3 .dropnav > ul:before,
  header.mod-site-header.style3 .dropnav > ul:after { content:none }
  header.mod-site-header.style3 .dropnav .nav { position:relative }
  header.mod-site-header.style3 .dropnav .nav > a { position:relative; z-index:1; padding:22px 0; font-size:0.875rem; font-weight:700; color:#bcc6ec }
  header.mod-site-header.style3 .dropnav .nav.show { background:none }
  header.mod-site-header.style3 .dropnav .nav:hover > a:before,
  header.mod-site-header.style3 .dropnav .nav.show > a:before { content:''; position:absolute; left:0; bottom:-6px; right:0; height:6px; background:#ebbf14 }
  header.mod-site-header:not(.style4) .dropnav .nav > .submenu { left:-50px; right:auto; padding:40px 50px 20px; background:rgba(23, 46, 129, 0.9) }
  header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {  max-width:none; font-size:1.125em; font-weight:700; letter-spacing:0.12em; text-transform:uppercase }
  header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu > a { min-width:160px; font-size:0.875em }
  header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu li a { font-size:0.75em }
  header.mod-site-header:not(.style4) .dropnav a[rel="wiki-link"] + a { display:none !important }

  /* Secondary Navigation */
  .secondary-nav { position:relative; z-index:2; margin:0; padding:15px 20px; font-size:1rem; background:rgba(235, 191, 20, 0.95) }
  .secondary-nav h1 { float:left; padding:0; font-size:1.5rem; text-transform:uppercase; color:#11215e; letter-spacing:0.12em }
  .secondary-nav h1:after { display:none }
  .secondary-nav.active h1 { background:none }
  .secondary-nav > div { max-width:1170px }
  .secondary-nav > div > ul { float:right; display:block; margin-top:5px }
  .secondary-nav li { float:left; border-top:0; font-size:0.875em }
  .secondary-nav li:first-child { margin-left:0 }
  .secondary-nav li a { display:inline; font-size:1rem; text-decoration:none; color:#11215e }
  .secondary-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav.more > a { display:inline }
  .secondary-nav .has-nav { position:relative }
  .secondary-nav .has-nav > a { position:relative; display:inline }
  .secondary-nav .has-nav.focus > a,
  .secondary-nav .has-nav:hover > a { text-decoration:none; color:#fff; background:#172e81 }
  .secondary-nav .has-nav.focus > a:before,
  .secondary-nav .has-nav:hover > a:before { content:''; position:absolute; left:0; right:0; top:-5px; height:5px; background:#172e81; border-radius:0.25rem 0.25rem 0 0 }
  .secondary-nav .has-nav > ul { display:none; position:absolute; left:0; min-width:100%; padding:20px; background:#172e81 }
  .secondary-nav .has-nav.more > ul { left:auto; right:0 }
  .secondary-nav .has-nav.focus > ul,
  .secondary-nav .has-nav:hover > ul { display:block }
  .secondary-nav .has-nav li { float:none; font-size:inherit }
  .secondary-nav .has-nav li a { display:block; min-width:100px; padding:2px; text-decoration:none; white-space:nowrap; color:#fff }
  .secondary-nav .has-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav .has-nav { position:relative }
  .secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

  /* Carousel */
  div.mod-news-rotator.style2 { border:0 }
  div.mod-news-rotator.style2 .story-box { background:#172e81 }
  div.mod-news-rotator.style2 .story-box .date-sport { font-size:0.875em }
  div.mod-news-rotator.style2 .story-box .title { font-size:1.5em; font-weight:400; letter-spacing:0; text-decoration:none }
  div.mod-news-rotator.style2 .story-box .title:hover { text-decoration:underline }
  div.mod-news-rotator.style2 .story-box .related-links a { text-decoration:none }
  div.mod-news-rotator.style2 .story-box .related-links a:hover { text-decoration:underline }
  div.mod-news-rotator.style2 .controls { margin:0 -2px; padding-top:4px; overflow:hidden }
  div.mod-news-rotator.style2 .controls .control { position:relative; padding:0 2px }
  div.mod-news-rotator.style2 .controls .control.active:after { content:''; position:absolute; top:0; right:2px; bottom:0; left:2px; background:rgba(23, 46, 129, 0.49); border:5px solid #ebbf14 }
  div.mod-news-rotator.style2 .prev,
  div.mod-news-rotator.style2 .next { color:#fff }
  div.mod-news-rotator.style2 .prev:hover,
  div.mod-news-rotator.style2 .prev:focus,
  div.mod-news-rotator.style2 .next:hover,
  div.mod-news-rotator.style2 .next:focus { color:#172e81; background:#fff; border-radius:.25em }

  /* Athlete of The Week */
  div.mod-aotw.style6 .athletes { padding:10px 0 }
  div.mod-aotw.style6 .athlete .heading:hover { text-decoration:underline }
  div.mod-aotw.style6 .athlete .sport { font-size:0.875em }

  /* Calendar */
  div.mod-calendar .calendar-placeholder { min-height:400px; padding-right:65% }
  div.mod-calendar .no-events,
  div.mod-calendar .events { position:absolute; top:0; right:0; bottom:0; width:60%; overflow:auto }
  div.mod-calendar .events .date { color:#172e81 }
  div.mod-calendar .events .event { margin-top:10px; padding:10px 20px; border:1px solid #ddd }
  div.mod-calendar .events .event .sport a { font-weight:700; text-decoration:none; color:#222 }
  div.mod-calendar .events .event .sport a:focus,
  div.mod-calendar .events .event .sport a:hover { text-decoration:underline; color:#172e81 }

  /* Tabs */
  .ssr-tabs .tab_title { display:none }
  .ssr-tabs ul.tabs { display:flex; justify-content:space-between; margin-bottom:15px; border-bottom:5px solid #ebbf14 }
  .ssr-tabs ul.tabs:after,
  .ssr-tabs ul.tabs:before { display:none }
  .ssr-tabs .tab a { position:relative; display:block; font-size:0.9em; font-weight:700; line-height:30px; text-decoration:none; color:#555 }
  .ssr-tabs .tab a.active { color:#172e81 }
  .ssr-tabs .tab a.active:before { content:''; position:absolute; left:0; right:0; bottom:-5px; height:5px; background:#172e81 }
  .ssr-tabs .pane { display:none !important }
  .ssr-tabs .pane.active { display:block !important }
  .ssr-tabs .pane .overflow { height:400px; padding:0 5px; overflow:auto }

  /* Brief Standings */
  .standings-brief th { font-size:0.75em }
  .standings-brief td { font-size:0.875em }

  /* Scoreboard */
  div.mod-scoreboard.style6 .event-box { padding:10px 0 }

  /* Buttons */
  .sponsor-buttons ul { display:flex; justify-content:space-between; margin:0 -10px }
  .sponsor-buttons li { margin:0; padding:0 10px }

  /* Countdown */
  .countdown-container { position:absolute; left:0; top:0; right:0; bottom:0; max-height:250px }
  .countdown-container .coutdown-text:before { font-size:0.875rem }

  /* Footer */
  footer.mod-site-footer .footer-text,
  footer.mod-site-footer .footer-text .title { font-size:0.875rem }
  
}

/* 
  ----- Extra large devices (large desktops, 1200px and up) -----
*/

@media only screen and (min-width:1200px) {

  /* Page Structure */
  .page { background-size:100%; background-attachment:scroll }
  .mainbody { box-shadow:0 0 40px 0 rgba(0,0,0,0.3) }
  .carousel-row .landing-row-offset { display:flex }
  .carousel-row .landing-col:last-child { display:flex; flex-direction:column; justify-content:space-between }

  /* Section Headers */
  .section-aotw .section-header { margin-bottom:5px }
  .section-events-calendar .section-header { font-size:1.85rem }

  /* Header */
  header.mod-site-header.style3 > .container { max-width:1200px }
  header.mod-site-header.style3 .site-title { top:-5px; left:-10px; max-width:none }
  header.mod-site-header.style3 .header-text { left:245px; width:970px }
  header.mod-site-header.style3 .header-text a[rel="wiki-link"] { display:none !important }

  /* Global Navigation */
  header.mod-site-header.style3 .dropnav { left:260px; padding:0 }
  header.mod-site-header.style3 .dropnav .nav > a { padding:20px 0; font-size:1em; letter-spacing:0.03em }
  header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a { font-size:1.5em; font-weight:700; letter-spacing:0.12em }
  header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu > a { font-size:1.3125em; font-weight:700 }
  header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu li a { font-size:1em }

  /* Secondary Navigation */
  .secondary-nav h1 { padding:0 0 0 245px }

  /* Athlete of The Week */
  div.mod-aotw { background-position:50px 50% }
  div.mod-aotw.style6 .athlete .thumb { margin-bottom:15px }

  /* Tabs */
  .ssr-tabs .tab a { font-size:1em }
  .ssr-tabs .tab a:after { content:'/'; position:absolute; left:-16px; color:#757575 }
  .ssr-tabs .tab1 a:after { display:none }

  /* Brief Standings */
  .standings-brief td { font-size:1em }

  /* Countdown */
  .countdown-container .coutdown-text { font-size:1.5em }
  .countdown-container .countdown li .countdown-digit { font-size:2.25em }
  .countdown-container .countdown li .countdown-label { font-size:1em; font-weight:700 }
  
}